Disconnect open banking account
curl --request PUT \
--url https://coreapi.io/open-banking-accounts/{id}/disconnect \
--header 'Authorization: Bearer <token>'import requests
url = "https://coreapi.io/open-banking-accounts/{id}/disconnect"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://coreapi.io/open-banking-accounts/{id}/disconnect', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://coreapi.io/open-banking-accounts/{id}/disconnect",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PUT",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}Open Banking
Disconnect open banking account
Disconnect an open banking account, to prevent further access to the account information
Required permissions:open-banking-account:writePUT
/
open-banking-accounts
/
{id}
/
disconnect
Disconnect open banking account
War diese Seite hilfreich?